.gallery {
    position: relative;
    z-index: 1;
}

.gallery > article {
    display: flex;
    flex-direction: column;
}

.gallery > article > h4 {
    align-self: left;
}

.gallery > article > button {
    align-self: center;
    margin: 10px 0;
    font-size: clamp(15px, 1.3vw, 40px);
    padding: 0.2vw 1vw;
    border-radius: 3px;
}

/*.gallery_photos-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    gap: 2.66%;
    row-gap: 12px;
}

.gallery_photo {
    width: 23%;
    cursor: pointer;
    transition: transform 0.3s;
}*/

.gallery_photos-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 12px 2.66%;
}

.gallery_photo {
    width: 100%;
    cursor: pointer;
    transition: transform 0.3s;
}

.gallery_photo:hover {
    transform: scale(1.02);
    box-shadow: 2px 5px 5px rgb(99, 98, 98);
}

@media screen and (max-width: 480px) {
    .gallery > article > button {
        padding: 3px 7px;
        border: 1px;
    }

    .gallery > article > button {
        font-size: clamp(14px, 1.7vw, 40px);
    }
}